<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="css/style.min.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Open+Sans:wght@400;600&display=swap" rel="stylesheet">
</head>

<body>
<div class="wrapper">
  <header class="header">
    <div class="container">
      <div class="header__inner">
        <nav class="menu">
          <ul class="menu__list">
            <li class="menu__list-item">
              <a class="menu__list-link" href="#">About</a>
            </li>
            <li class="menu__list-item">
              <a class="menu__list-link" href="#">Gallery</a>
            </li>
          </ul>
        </nav>
        <a class="logo" href="#">
          <img src="images/logo.svg" alt="Desire">
        </a>
        <nav class="menu">
          <ul class="menu__list">
            <li class="menu__list-item">
              <a class="menu__list-link" href="#">Blog</a>
            </li>
            <li class="menu__list-item">
              <a class="menu__list-link" href="#">Contact</a>
            </li>
          </ul>
        </nav>
        <button class="header__btn-menu">
          <span></span>
          <span></span>
          <span></span>
        </button>
        <button class="header__btn">
          <img src="images/icon_menu.svg" alt="Icon menu">
        </button>
        <div class="rightside-menu rightside-menu__close">
          <button class="rightside-menu__close">
            <img src="images/close.svg" alt="close">
          </button>
          <div class="rightside-menu__content">
            <a class="rightside-menu__logo" href="#">
              <img src="images/bin-logo.svg" alt="desire">
            </a>
            <h4 class="rightside-menu__title">Furniture for life</h4>
            <p class="rightside-menu__text">Sustainable hot chicken skateboard, dreamcatcher meggings actually squid. Slow-carb everyday carry +1 art party microdosing, put a bird on it brooklyn</p>
            <img class="rightside-menu__images" src="images/content/bin-images.svg" alt="images">
          </div>
        </div>
      </div>
    </div>
  </header>

    <main class="main">
      <div class="breadcrumbs">
        <div class="container">
          <ul class="breadcrumbs__list">
            <li class="breadcrumbs__item">
              <a class="breadcrumbs__link" href="#">home</a>
            </li>
            <li class="breadcrumbs__item">
              <a class="breadcrumbs__link" href="#">about</a>
            </li>
          </ul>
        </div>
      </div>
    </main>
  <h1>bla bla</h1>
    <footer class="footer">
      <div class="footer__content">
        <div class="container">
          <div class="footer__inner">
            <div class="footer__info">
              <h6 class="footer__info-title">contact us</h6>
              <p class="footer__info-text">Keffiyeh poutine etsy, paleo cray put a bird on it microdosing schlitz you probably occupy
              </p>
              <a class="info-email" href="mailto:ouremailaddress@email.com">ouremailaddress@email.com</a>
              <label for="email"></label>
                <form action="" class="footer__form">
                  <input id="email" class="footer__form-input" type="email" placeholder="Subscribe by email">
                  <button class="footer__form-button" type="submit">send</button>
                </form>
            </div>
            <ul class="footer_social">
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--facebook" href="#">Facebook</a>
              </li>
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--instagram" href="#">Instagram</a>
              </li>
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--pinterest" href="#">Pinterest</a>
              </li>
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--watsapp" href="#">WhatsApp</a>
              </li>
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--youtube" href="#">Youtube</a>
              </li>
            </ul>
            <nav class="footer_menu">
              <ul class="footer__menu-list">
                <li class="footer__menu-item">
                  <a class="footer__menu-link" href="#">Delivery</a>
                </li>
                <li class="footer__menu-item">
                  <a class="footer__menu-link" href="#">FAQ</a>
                </li>
                <li class="footer__menu-item">
                  <a class="footer__menu-link" href="#">Help</a>
                </li>
                <li class="footer__menu-item">
                  <a class="footer__menu-link" href="#">More About Us</a>
                </li>
              </ul>
            </nav>
          </div>
        </div>
      </div>
      <div class="footer__copyright">
        <div class="container">
          <p>674 Gonzales Drive.   Washington, PA 15301</p>
        </div>
      </div>
    </footer>
  </div>



  <script src="js/main.min.js"></script>
</body>

</html>